@font-face {
  font-family: "azscada"; /* Project id 2703547 */
  src: url("font_2703547_r7juh2k6aes.woff2") format("woff2"),
    url("font_2703547_r7juh2k6aes.woff") format("woff"),
    url("font_2703547_r7juh2k6aes.ttf") format("truetype");
}

.azscada {
  font-family: "azscada" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.scada-eye-o:before {
  content: "\e600";
}

.scada-eye-no:before {
  content: "\e66c";
}

.scada-minus:before {
  content: "\e701";
}

.scada-Addwithcircle:before {
  content: "\e681";
}

.scada-185053brushpaintstreamline:before {
  content: "\e618";
}

.scada-Paintbrush:before {
  content: "\e6c3";
}
